<?php
$z[0]=Array("field","二龙河景区,二龙河景区介绍,泾源",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","二龙河景区地处六盘山腹地，与凉殿峡一衣带水，相距12公里，为南北长5公里的峡谷，是泾河的发源地之一。也是泾渭河的分水岭，大海子景点属渭河流域，小海子景点属泾河流域。所谓的“泾渭分明”原自于此。区内以大南川、凉殿峡两条河流为界，有森林面积20万亩",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","二龙河景区_泾源县二龙河景区旅游",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　二龙河景区\n</p><p>　　地处六盘山腹地，与凉殿峡一衣带水，相距12公里，为南北长5公里的峡谷，是泾河的发源地之一。也是泾渭河的分水岭，大海子景点属渭河流域，小海子景点属泾河流域。所谓的“泾渭分明”原自于此。区内以大南川、凉殿峡两条河流为界，有森林面积20万亩。景区内流泉瀑布、茫茫-、奇峰连绵，是六盘山保护区森林与野生动植物资源最富集的区域，被称为六盘山“天然生态植物园”和“天然动物园”，给人以飘然脱俗的感受；体验返朴归真、回归自然的乐趣。\n</p><p>　　鬼门关是二龙河腹地一条地势险要、林深树茂的峡谷。在长达8公里的峡谷内，森林茂密，栖息的野生动物种类多，自然景观独特。有“桂花崖”、“菊花涧”、“小鬼把门”、“镇鬼塔”、“跌水潭”、“九阶水”、“蘑菇石”等自然景观。逆水而上，云雾缥缈，谷风习习，令人毛骨悚然，有一句歌谣说:\"鬼门关，山套山，进去容易出来难。\"。而不时从林中跳出的狍子、林麝、野兔、山鸡等野生动物，又让人感到自然界强大的生命力；鬼门关的雄奇、险峻和秀美，却叫人留恋往返。<div align=center style=\"margin:0 0 0 5px\"></div>",553,1517);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140525/1400c91391U30-1aI.gif",1519,1603);
$z[7][4]['name']="litpic";

?>